Skip to content
Browse files

Fix the guard from 0.2.

It's incompatible with recent selenium versions.
  • Loading branch information...
1 parent d503a89 commit 02f5ed7b91ed79529d4163212bcd980ebe147ed4 @arnihermann arnihermann committed Nov 19, 2012
Showing with 7 additions and 2 deletions.
  1. +5 −0 CHANGES.txt
  2. +1 −1 lettuce_webdriver/webdriver.py
  3. +1 −1 setup.py
View
5 CHANGES.txt
@@ -1,3 +1,8 @@
+0.2.1
+-----
+
+- Fix the guard from 0.2, incompatible with recent selenium versions.
+
0.2
---
View
2 lettuce_webdriver/webdriver.py
@@ -157,7 +157,7 @@ def fill_in_textfield(step, field_name, value):
text_field = find_field(world.browser, 'text', field_name) or \
find_field(world.browser, 'textarea', field_name) or \
find_field(world.browser, 'password', field_name)
- assert_false(step, text_field == False,'Can not find a field named "%s"' % field_name)
+ assert_false(step, text_field is False,'Can not find a field named "%s"' % field_name)
text_field.clear()
text_field.send_keys(value)
View
2 setup.py
@@ -1,4 +1,4 @@
-__version__ = '0.2'
+__version__ = '0.2.1'
import os

0 comments on commit 02f5ed7

Please sign in to comment.
Something went wrong with that request. Please try again.